body {
    background-color: #fbfbfb;
    color:#4f4f4f;
    font-family: 'PT Sans', sans-serif;
	font-weight:400;
    font-size: 16px;
    padding:0;
    margin:0 auto;
    height: 100%;
    line-height: 1.2;
}

#stc-all-categories { display: none; }
.stc-categories > .checkbox > label {  display: none;  }

#stc-subscribe-btn {
    background: #e09e3d;
    border: none;
    padding:5px 10px;
    font-family: 'PT Sans', sans-serif;
font-weight: 700;
    color:#fff;
    font-size: 18px;
    margin: 20px 0;
}

#stc-email { 
    border:1px solid #efefef;
    padding:5px 10px;
    margin-bottom: 4px;
}

.splitter {
	width:100%;
	clear:both;
	height:1px;
}

.splitter.grey {
	background:#333333;
}
img { border:none; }

.h20 { height:20px !important; }

.fr { float:right !important;}
.p0 { padding:1em 0 !important;}
.p1em { padding:1em 0.5em !important;margin:0 0.5em !important;}

.f09 { font-size:0.9em; }

.btop { border-top: 1px solid #eaeaea;}
pre { display:none; }
#header {
	width:100%;
	min-width:960px;
	height:97px;
	z-index:3000;
	padding:0;
	float:left;
	background:#FFF;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px #888;
	box-shadow: 0 0 5px #888;
	border-bottom:2px solid #06284f;
	position:fixed;
}

#wrapper {
	width:100%;
	float:left;
}

.logo {
	position: absolute;
	width: 292px;
	height: 71px;
	top:10px;
	left:0px;
	z-index:30;
}

.logo a {
	background:url(../img/logreglan_logo.png);
	width: 292px;
	height: 71px;
	display:block;
	text-indent:-3000px;
}


.bodywrap {
	position:relative;
	width: 100%;
	text-align:left;
	padding:0;
	margin:0 auto;
	max-width:1440px;
	min-width:320px;
}

.noclear { clear:none !important; }

#sidebar .skilabod {
    text-align:center;
	margin: 10px 0;
}

.skilabod a { color:#fff; }

#sidebar .skilabod.blue {
    text-align:center;
	margin: 10px 0;
	background:#07182f;
	border-bottom: 3px solid #000;
}

.skilabod.blue a { color:#fff; }

.select-style {
    border: 1px solid #ccc;
    width: 120px;
    border-radius: 3px;
    overflow: hidden;
    background: #fafafa url("data:image/png;base64,R0lGODlhDwAUAIABAAAAAP///yH5BAEAAAEALAAAAAAPABQAAAIXjI+py+0Po5wH2HsXzmw//lHiSJZmUAAAOw==") no-repeat 90% 50%;
	
}

.select-style select {
    padding: 5px 8px;
    width: 130%;
    border: none;
    box-shadow: none;
    background: transparent;
    background-image: none;
    -webkit-appearance: none;
}

.select-style select:focus {
    outline: none;
}

.umdaemin-sidebar li.active a {
    color: rgb(3, 63, 136);
}

.home .neydarlinan { display:none; } 

.dataTable .sorting_1 small { display:none;	}

.islandskort {
	width:320px;
	height:221px;
	background:url(../img/kort_small.png);
	margin-bottom:10px;
}

.dpSocialTimeline_item {
	margin-bottom:1em;		
}

.dpSocialTimelineContent {
	font-size:0.9em;
	color:#161616;
}

.dpSocialTimelineContentHead .user {
	color:#033f88;
	font-weight:700;
	line-height:30px;
}

.dpSocialTimelineContent.dpSocialTimeline_noImage { margin-top:0.5em; }

.dpSocialTimelineContent .img_link { margin: 0.5em 0; padding: 0.5em ; border:1px solid #ccc; float: left; }

.dpSocialTimelineContentFoot {
    color: #777777;
	font-size:0.8em;
    text-decoration: none;
}


.dpSocialTimelineContentHead .favicon.facebook:before {
	content:"\f082";
	font-family: FontAwesome;
	width:30px;
	height:30px;
	display:block;
	float:left;
	font-size:30px;
	color:#033f88;
}

.dpSocialTimelineContentHead a.permalink {
	display:block;
	float:left;
	height: 30px;
    position: absolute;
    top: 0;
    width: 100%;
}

.mainslider {
	width:100%;
	height:500px;
	position: relative;
	overflow:hidden;
	margin: 30px auto;
    max-width: 1200px;
}

.mainslider:before {
    background-image: linear-gradient(-45deg, #000,#000 );
	bottom: 0;
    content: "";
    display: block;
    left: 0;
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
	z-index: 2;
}

.mainslider article  {
	width:100%;
	height:500px;
	float:left;
	margin-bottom: 0 !important;
    padding-bottom: 0 !important;
	border-bottom:none !important;
}

.mainslider article .intro  {
	position: absolute;
	left:0;
	top: 100px;
	z-index: 3;
	width:100%;
	text-align: center;
}

a.arrow {
	height:55px;
	width:55px;
	display:block;
	text-indent:-3000px;	
	position: absolute;
    top: 200px;
	z-index:999;
	overflow:hidden;
}

a.arrow {
	height:55px;
	width:55px;
	background:url(../img/arrows.png);
	display:block;
	text-indent:-3000px;	
	position: absolute;
    top: 200px;
	z-index:999;
	overflow:hidden;
}

a.arrow.l {
	background-position: 0 0;
	left:0;
}

a.arrow.l:hover {
	background-position: 0 -55px;
}

a.arrow.r {
	background-position: -55px 0;
	right:0;
}

a.arrow.r:hover {
	background-position: -55px -55px;
}

.skodananar {
	color:#fff;
	padding:10px 15px;
	margin:0px auto 0;
	font-size:20px;
	line-height:1;
	display:inline-block;
	text-align: center;
	text-decoration:none !important;

}

figure {
    background-color: #f7f2e4;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;
    display: block;
    float: left;
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 1;
}
figure img {
    display: none;
}

.listitems {
    left: 0;
    position: absolute;
}

.aherslur_banner {
	width:100%;
	position: relative;
    text-align: center;
	background:#0288cf;
    max-width: 1200px;
    padding: 0;
    margin:20px auto;
}

.aherslur {
	width:33%;
	float:left;
	padding:2em 1em;
	color:#fff;
	text-align:left;
}

.aherslur h2 {
    color: #4f4f4f;
    font-size: 28px;
    font-weight: 700;
    padding-bottom: 40px;
    text-align: center;
    text-transform: uppercase;
    
}

.aherslur a {
	color:#fff;
}

.aherslur i {
	color:#024189;
	font-size:70px;
	float:left;
	margin:0 16px 0 0;
}

.forsidu_banner .page-title, .mainslider .page-title {
    display: block;
    color:#fff;
    font-size: 40px;
    font-weight: 900;
    line-height: 1.2;
    margin: 40px 0 0px;
    padding: 6px 0px 3px;
    position: relative;
    text-transform: uppercase;
    z-index: 1;
}

.forsidu_banner .page-description, .mainslider .page-description {
    font-size: 18px;
    font-weight: 100;
    margin: 0;
    position: relative;
    z-index: 1;
	color:#fff;
	font-weight:400;
	max-width:960px;
	display: inline-block;
}

.forsidu_banner .page-link, .mainslider .page-link {
	 border: 1px solid rgba(255, 255, 255, 0.25);
    font-size: 18px;
    font-weight: 100;
    margin: 0;
    position: relative;
    z-index: 1;
	color:#fff;
	font-weight:400;
	display: inline-block;
	padding:5px 10px;
	background:rgba(0,0,0,0.2);
}

.glaerubar {
    float: left;
	position: absolute;
    width: 100%;
    z-index: 3;
	bottom:20px;
}

.glaerubar ul {
    box-sizing: border-box;
    list-style-type: none;
    margin: 0;
    padding: 0;
	text-align: center;
}

.glaerubar li {
    display:inline-block;
	cursor:pointer;
	color:rgba(255,255,255,0.7);
}

.glaerubar li.selected {
	color:rgba(2,136,207,0.8);
}

 .page-template-umdaemin-page-php #sidebar h1.entry-title {
	 border-bottom: 2px solid #fbb81b;
    font-size: 1em;
    padding-bottom: 4px;
    text-transform: uppercase;
}

.pinfeed { float:left; width:280px; min-height:400px;text-align:center; }
.pinfeed h2 { font-size:18px; text-align:center; }

.pinfeed a {
	color: rgb(2, 136, 207);
    display: block;
    max-height: 160px;
    overflow: hidden;
    text-decoration: none;
	margin-bottom:10px;
}

.pinfeed h2 a { margin-bottom:0px; }

.pinfeed .section-share { display:none; }
.pinfeed .date { display:none; }

#pinterest-feed-2 li, .pinfeed li {
	float:left;
	width:256px;
	margin:10px;
	padding:10px;
	border:1px solid #ccc;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:14px;
	color:#666;
}

.pinfeed li {
	min-height:300px;
}

#pinterest-feed-2 img, .pinfeed img {
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	margin-bottom: 10px;
}

.section-share {
	width:100%;
	clear:both;
	float:left;
	margin:10px 0px;
}

.section-share a {
	display:block;
	height:20px;
	width:20px;
	float:left;
	margin-right:10px;
	font-size:20px;
}

#pinterest-feed-2 li .date {
	width:100%;
	clear:both;
	float:left;
	margin:10px 0px;
	color:#999;
}

.modified_date {
	color:#999;
	font-style:italic;
	width:100%;
	clear:both;
	font-size: 14px;
}

.dataTables_wrapper {
	margin:20px 0;
	font-size: 14px !important;
}

#content.one-column {
    background-color: white;
    float: left;
    height: 100%;
    width: calc(100% - 0px);
}

.stod_upplysingar {
	width:100%;

}

.stod_upplysingar img {
	max-width:100%;
	height:auto;

}

.frettagluggi {
    width:100%;
    border-top:5px solid #f2f2f2;
    border-bottom:5px solid #f2f2f2;
    background: #fff;
    float:left;
    padding:40px 0;
}

.frettagluggi h2, .aherslur_forsidubox h2 {
    font-size:28px;
    text-align:center;
    padding-bottom: 5px;
    color:#4f4f4f;
    text-transform: uppercase;
    font-weight: 700; 
    position: relative;
}

.frettagluggi h2:after, .aherslur_forsidubox h2:after {
    content: " ";
    background:#e09e3d;
    width:80px;
    height:3px;
    bottom:0;
    left:50%;
    margin-left: -40px;
    position: absolute;
    
}

.frettagluggi h2 strong, .aherslur_forsidubox h2 strong {
    color:#e09e3d;
}

.frettagluggi h3 {
    text-align: center;
    padding-bottom: 0px;
    font-size: 16px;
    font-weight: normal;
	
}

.frettagluggi article {
    width:calc(50% - 20px) !important;
    float:left !important;
	border-bottom:none !important;
    margin-right: 20px;
    min-height: 100px !important;
	padding-top: 30px;
    margin-bottom: 0px !important;
}

.frettagluggi article:nth-child(odd) {
    /*margin-left: 20px;
    margin-right: 0px;*/
}

.frettagluggi article time {
    float:left;
    width:70px;
    width:56px;
    height:59px;
    margin:0 11px 41px 0;
    background:url(../img/dagur.png);
    text-align: center;
}

.frettagluggi article time span {
    float:left;
    width:56px;
    height: 36px;
    line-height: 50px;
    color: #e09e3d;
    font-size: 28px;
    font-family: "PT Sans",sans-serif;
    font-weight: 700;
}


.stod_upplysingar .entry-content { width:100% !important; } 

.entry-content ol {
    display: block;
    list-style-type: decimal;
    margin-top: 1em;
    margin-bottom: 1em;
    margin-left: 0;
    margin-right: 0;
    padding-left: 40px;
}

.entry-content li {

}

.intragram {
	width:calc(10% - 1px);
	height:calc(10% - 1px);
	margin:0 1px 1px 0;
	float:left;
	position: relative;
}

.intragram img {
	width:100%;
	height:100%;
}

.intragram .instagrammerki {
	position: absolute;
	top:5px;
	color:#fff;
	left:5px;
}

.entry-content ul {
	list-style:square;
	display: block;
    margin: 1em 0;
    padding-left: 40px;
}

.smallwin { 
    width:100%;
    height:120px;
    position: relative;
    left:0;
    top: 380px;
    z-index: 2;
}

.smallwin > div { 
    width:25%;
    height:120px;
    float:left;
    background:rgba(89,89,89,0.5);
    border-top: 3px solid #a9a9a9;
    padding:20px 15px;
    color:#fff;
    font-family: "PT Sans",sans-serif;
}


.smallwin strong {  font-size:18px; margin-top:2px; }
.smallwin a {  color:#fff; }
.smallwin .hringur { 
    width:50px;
    border-radius: 30px;
    -moz-border-radius: 30px;
    -webkit-border-radius: 30px;
    height:50px;
    background:#fff;
    display: block;
    color:#595959;
    font-family: "PT Sans",sans-serif;
    line-height: 52px;
    font-size:36px;
    font-weight: 700;
    text-align: center;
    float:left;
    margin: 10px 10px 10px 0;
}

.smallwin .selected .hringur { 
    background:#e09e3d;
    color:#fff;
} 

.smallwin > div.selected {
    background:rgba(89,89,89,0.9);
    border-top: 3px solid #e09e3d;
}

#subnav > li {/*display: none;*/ }

#subnav > li.current_page_item,#subnav > li.current_page_parent, #subnav > li.current_page_ancestor  {display: block; }

.onnuritem {
    width:calc(25% - 166px);
    margin:10px;
    float:left;
    height: 100px;
    background:#fff;
    border:1px solid #f2f2f2;

}

.dummy {
    /*padding-top: 100%; /* forces 1:1 aspect ratio */
}

.onnuritemfront {
	justify-content: center;
	align-items: center;
	display: flex;
}

.onnuritem img {
	display: block;
	padding: 5px;
	margin-left: auto;
	margin-right: auto;
	
	max-height: 100px;
	max-width: 100%;

}

.media { 
    padding:0px;
    border: 1px solid #efefef;
    border-radius: 10px 10px 10px 10px;
-moz-border-radius: 10px 10px 10px 10px;
-webkit-border-radius: 10px 10px 10px 10px;
    margin-bottom: 30px;
}

.media .media-image {
    width:100%;
    height:135px;
    border-bottom: 1px solid #efefef;
    background:url(../img/pdf2.png) 50% no-repeat;
}

.pdfmedia {
	background-size: 70% !important;
}

.media .media-body {
    width:100%;
    float:left;
    padding:10px;
    font-size: 13px;
    min-height: 155px;
}

.media .media-body h4 {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 5px !important;
}

.media .media-body span {
    width:100%;
    float: left;
    clear: both;
    margin-bottom: 5px !important;
}
.media .media-body small {
    width:100%;
    float: left;
    clear: both;
   color: #999;
}

.widget-archive{padding: 0 0 40px 0; float: left; width: 100%;}
.widget-archive ul {margin: 0;float: left;width: 100%;}
.widget-archive li {margin: 0; padding: 0;}
.widget-archive li a{ border-left: 1px solid #d6d7d7;border-bottom: 1px solid #d6d7d7; padding: 5px 0 3px 10px; margin: 0 0 0 55px; display: block;text-transform: capitalize; }

li.archive-year {float: left; padding: 5px 0 3px 10px; color:#4f4f4f;border-bottom: 1px solid #ddd;width: 55px;background: transparent; }
li.archive-year a{color:#4f4f4f; margin: 0; border: 0px; padding: 0;background: transparent;font-weight: 700; }
.archive-month {text-transform: capitalize; }

.english-news-template-default ul.neineiekkiaensku {
    display: none !important;
}

.single #sidebar .alpha {
    display: none !important;
}

.english-news-template-default #sidebar .alpha {
    display: block !important;
}

.alignleft {
    float: left;
}

.fiftyshadesgrey {
    color:#999;
}